cURL
curl --request GET \ --url https://api.withallo.com/v2/api/crm/people/{id} \ --header 'Authorization: <api-key>'
{ "data": { "id": "per-abc123", "name": "John", "last_name": "Doe", "job_title": "CEO", "website": "https://example.com", "address": "123 Main St", "numbers": [ "+33612345678" ], "emails": [ "[email protected]" ], "company": { "id": "com-xyz789", "name": "Acme Corp" }, "interactions": 5, "last_activity_at": "2026-04-28T10:30:00", "created_at": "2026-04-01T09:00:00", "updated_at": "2026-04-28T10:30:00" } }
Returns a single person by ID.
Documentation IndexFetch the complete documentation index at: https://help.withallo.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://help.withallo.com/llms.txt
Use this file to discover all available pages before exploring further.
CRM_READ
Person ID (e.g., "per-abc123")
"per-abc123"
Person details
A person in the CRM
Show child attributes
Was this page helpful?